HPUCODE(1)

NAME
hpucode - program to scan for UUE at fido message bases

SYNOPSIS
hpucode -[del|cut] [[<areamask1>]

DESCRIPTION
hpucode is an uue code scanner and decoder. It can decode multisection messages with uue, which is being posted by popular encoders such as UUEWizard, AutoUUE, hpt post -u :]
hpucode scans all echoareas passed via command line for uuecode. If uue code found, it extracts it and decodes to protected inbound. There is an opportunity to create tic file for each decoded file. To use this ability you should defile yourself as link in fidoconfig. Tics is being created from your address, but origin will be set to the address of original message poster. If ImportLog is defined in fidoconfig and exists, only areas from this file will be scanned for uue code.

OPTIONS

-del
    remove successfully decoded messages from msgbases

-cut
    cut uue code from message body. If uue is multisectional, only 1st message will be cut, messages with all other sections will be deleted

EXAMPLE
hpucode -cut ru.* su.* pvt.* netmail

NOTES
All Husky-Software is written by various developers. For detailed information about the Husky-Team take a look at http://husky.sourceforge.net/team.html.

AUTHOR
This manual page was written by Pavel Andreew <pavel@collage.etel.ru>, for the Debian GNU/Linux system (but may be used by others).